Bug 3779 - module reiserfs can't handle iocharset option
: module reiserfs can't handle iocharset option
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/kernel-image-std-up)
: unstable
: all Linux
: P2 critical
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2004-03-03 14:33 by
Modified: 2005-07-18 20:35 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2004-03-03 14:33:32
Unable to mount reiserfs block device with option iocharset=koi8-r.
------- Comment #1 From 2004-03-19 11:46:08 -------
А что у нас с этим исправлением ?

Это же тривиально... нужна простая заглушка, что бы reiserfs не ругался на
неизвестную опцию. Иначе Flash'ки не монтируются.
------- Comment #2 From 2004-03-24 13:20:12 -------
Fixed in kernel-image-std-{up,smp}-2.4.25-alt2.